Subject: [OPSAWG] [IETF101] Minutes revision

From: Joe Clarke <[email-masked]>
Date: Wed, 4 Apr 2018 11:31:56 -0400

Laurent Ciavaglia reminded me of a couple of other comments on
draft-song-ntf that were raised during the presentation.  To that end, a
rev -03 of the minutes has been posted with these additional two
comments from Tim and Laurent:

 + Tim Carey stated, intent could be realized in many different ways and
each with many sources of data and from different protocols. How to
correlate those sources of data back to intents would be highly valuable.

+ Laurent Ciavaglia commented some functions do not seem to be addressed
in the document, and asked for clarification on the data
transport/distribution, as well as data storage functions and their
respective optimization.

Joe